Shockwave Player [RESOLVIDO]

1. Shockwave Player [RESOLVIDO]

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 28/11/2009 - 22:51h

Olá pessoal do VOL.

Tenho alguns aplicativos web que necessitam do plugin do Shockwave Player da Adobe para rodar corretamente, mas, não consigo nem mesmo a instalação manual do mesmo para meu iceweasel. Alguém aí na comú sabe como resolver esta dependência? Por favor, compartilhe a solução conosco.

Grato!


  


2. Re: Shockwave Player [RESOLVIDO]

Alessandro Arrais
sandrosfc

(usa Debian)

Enviado em 29/11/2009 - 03:33h

ja tentou um # aptitude install flashplayer-mozilla ? tem mais aqui com os detalhes http://www.guiadohardware.net/dicas/debian-lenny-desktop.html ,veja se te ajuda,um abraço.


3. Re: Shockwave Player [RESOLVIDO]

Itallo Caique Correia Nardi
itallo.caique

(usa Ubuntu)

Enviado em 29/11/2009 - 16:39h

Faça o download do script abaixo escrito por mim:

http://download614.mediafire.com/go1y1txcwmtg/ozztkujkyew/instflashplayer.sh


4. Ainda não foi...

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 29/11/2009 - 22:53h

Olá pessoal

Ainda não foi resolvido! A dica do sandrosfc é ótima, mas, eu já tinha usado aquele tutorial e estava tudo de acordo com ele. A dica do itallo.caique também é boa mas o script não funcionou pois não achou candidatos para a instalação.
O erro que meu iceweasel apresenta quando tenta fazer a instalação automática do plugin é:

Plugin desconhecido (application/x-director). E quando eu clico pra fazer a instalação manual ele me direciona para o link abaixo:

https://addons.mozilla.org/pt-BR/firefox/browse/type:7

Que infelizmente não tem o que eu preciso.


5. Re: Shockwave Player [RESOLVIDO]

Itallo Caique Correia Nardi
itallo.caique

(usa Ubuntu)

Enviado em 30/11/2009 - 15:37h

Caramba, deveria funfar perfeitamente em Debian!

Se vc já execultou o script as seguintes opções já foram realizadas sem êxito:

sudo apt-get update

sudo apt-get remove flashplugin-* --purge -y

sudo apt-get install flashplugin-nonfree -y

Então vc pode procurar no Synaptic por flashplugin-nonfree, removendo anteriormente o sfwdec caso ele esteje instalado usando o seguinte comando:

sudo apt-get remove --purge swfdec-mozilla swfdec-gnome mozilla-plugin-gnash gnash

Se ainda assim não der certo, baixe diretamente do site da Adobe ( http://www.adobe.com/ )

e Coloque-o na pasta ~ / .mozilla / plugins. Caso não exista você pode cria-la.


6. Re: Shockwave Player [RESOLVIDO]

Luciano Barbosa Marques
lucianomarques1

(usa Ubuntu)

Enviado em 01/12/2009 - 21:24h

Aqui em casa, instalei o gnash e funcionou beleza. Tenta ahe.

[ ]'s e boa sorte;

Luciano.


7. Não funfa!

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 14/12/2009 - 10:48h

É pessoal! tentei tudo o que vocês me indicaram mas os navegadores (epiphany e iceweasel) ainda tentam instalar o Shockwave Player e não o Flash player. Ele pede o plugin e quando tento instalar ele dá a seguinte mensagem de erro:

Plugin desconhecido (application/x-director)

Se alguém puder me ajudar a instalar este plugin agradeço. Ah! não sei se ajuda mas o programa que estou tentando rodar e que pede este plugin é o Rayuela do Instituto Cervantes. Este serve para criar atividades didáticas em espanhol e ele gera uma página web com a atividade desenvolvida. O problema é que a atividade que você criou roda dentro da bendita página web com o plugin do Shockwave Player. Será que eu vou ter que emular um windows via virtual box pra este troço funcionar? Sinceramente não gostaria de fazer isso!
Agradeço desde já a colaboração de todos.


8. Re: Shockwave Player [RESOLVIDO]

c4rl0s.tux
c4rl0s.tux

(usa Ubuntu)

Enviado em 30/12/2009 - 14:38h

Cite alguns exemplos dos programas que você quer usar!!! Eu vou tentar aqui, e procurar solução.


9. Obrigado!

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 30/12/2009 - 14:54h

Te agradeço a ajuda! Eu só quero mesmo é usar um programa. Ele se chama Rayuela. O link dele está aí abaixo e ele não funciona nem por decreto sem o Shockwave Player. O que você conseguir eu te agradeço muito!

http://www.cervantes.es/lengua_y_ensenanza/tecnologia_espanol/rayuela.htm

PS: O problema não é rodar o programa no wine, antes, é executar o arquivo html que ele gera após você salvar a atividade didática que foi criada no programa. É que a atividade, que é o que realmente importa fica gravada num arquivinho que é executado pelo tal plugin do shockwave player.


10. Não deu!

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 10/07/2010 - 19:02h

Pois é pessoal do vol, continuo com o mesmo problema. A única solução que encontrei foi instalar o firefox versão windows pelo wine e daí baixar o tal plugin que só existe para windows e mac.
Valeu a todos pela força!


11. Solução do Shockwave no Gnu/Linux

bob sotnas
BobSotnas

(usa openSUSE)

Enviado em 04/01/2013 - 13:39h

A dica do lucianomarques1, foi excelente funcionou de primeira, basta procurar com o synaptic o gnash e mozzila-gnash, depois é só desfrutar no Firefox ou Opera ou Google Chrome ou Chromium, funcionou em todos. Agora tem uma coisa é necessário ter instalado todos os codecs e repositórios multimídia do Ubuntu e fazer atualização. Estou usando o Ubuntu 12.04 com XFCE e LXDE em gnome e sem Unity 3D e 2D, funcionando 100%. Parabéns, valeu a dica, lucianomarques1. Boa sorte a todos.


12. Re: Shockwave Player [RESOLVIDO]

Edivaldo Bezerra Brito
edivaldobrito

(usa Ubuntu)

Enviado em 08/07/2016 - 10:59h

Que tal isso:
https://www.edivaldobrito.com.br/adobe-shockwave-player-no-linux/



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts